Subject: Re: [lojban] Dictionary website

From: Robin Lee Powell <[email-masked]>
Date: Tue, 29 May 2001 16:32:11 -0700

On Sun, May 27, 2001 at 03:39:42PM -0400, Pierre Abbat wrote:
> Is the site where we can enter words and definitions ready?

Not that I'm aware of. I can't even remember right now who was working
on it, though it's in the archives.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/